TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UnitEquation ( elt-fld^num a, elt-fld^num b, elt-fld^num c ) -> seq()

### Description

<shortdoc> The sequence of matrices (e1, e2) such that a*e1 + b*e2 = c, where e1 and e2 are units. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack